zipinputstream.h File Reference

Header file that defines ZipInputStream. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
`#include <string>`
`#include "zipios++/ziphead.h"`
`#include "zipios++/zipinputstreambuf.h"`
Include dependency graph for zipinputstream.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::ZipInputStream
| ZipInputStream is an istream that gets it's input from a zip file. More...

## Detailed Description

Header file that defines ZipInputStream.

Definition in file zipinputstream.h.